Subject: Ticket Assigned - Order Number LM9601688559 (An Items with dirty and pen marks)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 10:14:58 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number LM9601688559 (An Items with dirty and pen marks) 
Dear sir,

Today, I received my order, I got one dress with pen marks and many dirty spots distributed through the dress, i disappointed, I attached some photos. 
I want to change the dress with clean one .

Regards,
Eman Abdein Mohammedali 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1466127